/*============================================================
BACKGROUND COLORS
============================================================*/
.db-bk-color-one {
    background-color: #f0b24a;
}
.db-bk-color-one .price { background-color: rgb(247, 154, 0)!important; min-height: 105px!important;
}
.db-attached-Org h1 { color: #f79a00!important;}
.font10Org { font-size: 11px; font-weight: normal; line-height: normal; margin-top: 10px; color: #4e3100;}

.db-bk-color-two {
    background-color: #53cfe9;
}

.db-bk-color-three {
    background-color: #a0e186;
}

.db-bk-color-six {
    background-color: #eb6379;
}
/*============================================================
PRICING STYLES
==========================================================*/
.riskfree { text-align: center; font-style:italic; }
#SbcSubcribePlan2 { color:#FFFFFF; border:1px solid #FFFFFF;}
.subcribeBgBox { /*background:#e6e6e6; border-bottom: 3px solid #013642;box-shadow: 0 0 5px rgba(0, 0, 0, .5);padding-top:5px;*/ margin-top:25px; width: 57.2%; margin-left: 21.4%; margin-right: 21.4%; }
.subcribeBgBoxUgrade { width: 94%; margin-left:3%; margin-right:3%; }
.subcribeBlueBgBox {width: 57.2%; margin-left: 21.4%; margin-right: 21.4%; display: inline-block; margin-top:25px;}
.font10 { font-size: 11px; font-weight: normal; line-height: normal; margin-top: 10px; color:#23527c;}
.font18 { font-size:14px; font-weight:bold; line-height: 24px;}
.font13 { font-size: 12px; font-weight: 600;}
.price span { width: 100%; font-size: 20px; float: left; margin-bottom: 30px; font-weight: normal;}
.sliderTotal {text-align: center; margin-top: 20px; line-height:28px; font-size: 18px;}
.sliderNote {text-align: center; font-size: 12px;font-weight: 600;/*margin-bottom: 12px;*/ padding-bottom: 15px;}
.tooltip.top .tooltip-arrow { border-top-color: transparent;}
.tooltip-inner { background-color: transparent; font-weight: bold; font-size:18px; line-height:16px;}
.slider .tooltip.top { margin-top: 0px!important; cursor:pointer; /*margin-left: 8px;*/ width:0px; }
.db-attached h1 { margin-top:20px; font-size:32px; color: #3a90a3;}
.db-attached h3 { /*margin-top: 35px;*/ font-size: 14px; font-weight: bold; margin-bottom:8px; color: #5a5a5a;}
.subcribeBotm { margin-top:30px;}
.subcribeBotm a { text-decoration:underline;}
#SbcSubcribePlan3 { color:#FFFFFF; border:1px solid #FFFFFF;}



.db-padding-btm {
    /*padding-bottom: 50px;*/
}
.db-button-color-square {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.50);
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	width: 100%;
    text-transform: uppercase;
}

.db-button-color-square:hover, .db-button-color-squareOrg:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.70);
	border: none;
}
.db-button-color-square.focus, .db-button-color-squareOrg.focus, .db-button-color-square:focus, .db-button-color-squareOrg:focus, .db-button-color-square:hover, .db-button-color-squareOrg:hover { color: #fff; text-decoration: none;}
.db-button-color-squareOrg {
    color: #fff;
    background-color: rgb(247, 154, 0);
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    width: 100%;
    text-transform: uppercase;
}
.db-button-color-squareOrgbuddy.focus, .db-button-color-squareOrgbuddy:focus, .db-button-color-squareOrgbuddy:hover { color: #fff; text-decoration: none;}
.db-button-color-squareOrgbuddy {
    color: #fff;
    background-color: rgb(247, 154, 0);
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    width: 100%;
    text-transform: uppercase;
}
.db-button-color-squareOrgbuddy {
    color: #fff;
    background-color: #e57906;
    border: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    width: 100%;
    text-transform: uppercase;
}
.db-button-color-square:hover, .db-button-color-squareOrgbuddy:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.70);
	border: none;
}
.db-button-color-square p { font-size: 10px; text-transform: none; white-space: initial;}

.db-wrapper { margin-bottom: 30px;}
.db-pricing-eleven {
	margin-bottom: 10px;
    /*margin-top: 50px;*/
    text-align: center;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    color: #fff;
    line-height: 30px;
}

    .db-pricing-eleven ul {
        list-style: none;
        margin:3% 5% 0% 5%;
        text-align: center;
        padding-left: 0px;
		min-height: 168px;
    }

        .db-pricing-eleven ul li {
            padding-top:0px;
            padding-bottom:0px;
            cursor: pointer;
			text-align: left;
			line-height: 24px;
			color:#FFFFFF;
        }

            .db-pricing-eleven ul li i {
                margin-right: 5px;
            }


    .db-pricing-eleven .price {
        background-color: rgba(0, 0, 0, 0.3);
        padding:18px 10px 8px 10px;
		/*padding:1px 10px;*/
        font-size: 48px;
        font-weight: 900;
        color: #FFFFFF;
		min-height: 170px;
		/*min-height: 130px;
		margin-top: 20px;*/
    }

        .db-pricing-eleven .price small {
            color: #fff;
            display: block;
            font-size: 22px;
            margin-top: 12px;
			font-weight: 600;
    		line-height: 30px;
        }

    .db-pricing-eleven .type {
            background-color: #0000001f;
			padding: 20px;
			font-weight: normal;
			text-transform: uppercase;
			font-size: 18px;
    }

    .db-pricing-eleven .pricing-footer {
         padding: 14px 20px;
    }

.db-attached > .col-lg-4,
.db-attached > .col-lg-3,
.db-attached > .col-md-4,
.db-attached > .col-md-3,
.db-attached > .col-sm-4,
.db-attached > .col-sm-3 {
    padding-left: 0;
    padding-right: 0;
}

/*.db-pricing-eleven.popular {
    margin-top: 25px;
    padding-bottom:25px;
}
.db-pricing-eleven.popular .price {
	padding-top:35px;
}*/

.plan2SliderVal {width: auto; display:inline-block; font-size: 50px; font-weight: 600; color: #3a90a3;/* position: absolute; margin-top: -19px; right: 23%;*/}
.slider.slider-horizontal .slider-track { height: 20px!important; margin-top: -4px!important;}
.slider-handle.round { border-radius: 8%!important; padding: 15px 0px!important;}
.slider-track {
    position: absolute;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top, #f7f7f7 0%, #9f9795 100%)!important;
    background-image: -o-linear-gradient(top, #f7f7f7 0%, #9f9795 100%)!important;
    background-image: linear-gradient(to bottom, #f7f7f7 0%, #9f9795 100%)!important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}
.slider-selection {
    position: absolute;
    background-image: -webkit-linear-gradient(top, #53cfe9 0%, #49b6cd 100%)!important;
    background-image: -o-linear-gradient(top, #53cfe9 0%, #49b6cd 100%)!important;
    background-image: linear-gradient(to bottom, #53cfe9 0%, #49b6cd 100%)!important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0px;
}
.slider.slider-horizontal { /*width: 60%!important; margin: 0 20%!important; width:30%; margin: 0 26.5% 35px 26.5%;*/width:56%; margin: 0 7% 35px 2%;}
.slider-handle {
    position: absolute;
    top: 0;
    width: 36px!important;
    height: 20px;
    background-color: #3a90a3;
    background-image: -webkit-linear-gradient(top, #49b6cd 0%, #3a90a3 100%)!important;
	background-image: -o-linear-gradient(top, #49b6cd 0%, #3a90a3 100%)!important;
	background-image: linear-gradient(to bottom, #49b6cd 0%, #3a90a3 100%)!important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
    filter: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    border: 0px solid transparent;
}
.slider.slider-horizontal .slider-tick, .slider.slider-horizontal .slider-handle {
    /*margin-left: -15px;*/
	margin-left:0px;
}

@media only screen and (max-width: 640px) {
	.slider.slider-horizontal { width: 96%; margin: 0 0% 25px 4%;}
	.plan2SliderVal { display: block; position: inherit; margin-bottom: 15px; margin-top: 0px; right: auto; text-align: center; line-height: 34px;}
	.subcribeBgBox { width: 100%!important; margin-left: 0%!important; margin-right: 0%!important;}
	.subcribeBlueBgBox { width:100%!important; margin-left:0%!important; margin-right:0%!important;}

}
@media only screen and (max-width: 768px) {
	.slider.slider-horizontal { width:80%; margin: 0 10% 25px 10%;}
	.plan2SliderVal { display: block; position: inherit; margin-bottom: 15px; margin-top: 0px; right: auto; text-align: center; line-height: 34px;}
	.subcribeBgBox { width: 74.7%; margin-left: 12.6%; margin-right: 12.6%;}
	.subcribeBlueBgBox { width: 74.6%; margin-left: 12.7%; margin-right: 12.7%;}

}
@media only screen and (max-width: 1024px) {
	.slider.slider-horizontal { width:80%; margin: 0 10% 25px 10%;}
	.plan2SliderVal { display: block; position: inherit; margin-bottom: 15px; margin-top: 0px; right: auto; text-align: center; line-height: 34px;}
	.subcribeBgBox { width: 74.7%; margin-left: 12.6%; margin-right: 12.6%;}
	.subcribeBlueBgBox { width: 74.6%; margin-left: 12.7%; margin-right: 12.7%;}

}